---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-04-02T17:23:09Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://43927a36-eedb-4b78-8549-57455e5d14c7"
documentDescribes:
- "SPDXRef-Project-Unmanaged-aqa-systemtest-ddda89e5344e574acd74c126af16d53a532138e3"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-aqa-systemtest-ddda89e5344e574acd74c126af16d53a532138e3"
  copyrightText: "(c) Copyright 2017 IBM Corporation"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "aqa-systemtest"
  summary: "NONE"
  versionInfo: "ddda89e5344e574acd74c126af16d53a532138e3"
